import { r as registerInstance } from './core-1db051ba.js';

const CardFooter = class {
    constructor(hostRef) {
        registerInstance(this, hostRef);
    }
    static get style() { return "anj-card-footer {\n  background-color: var(--anj-light);\n  border-top: 1px solid var(--anj-border);\n  padding: 0.75rem 1.25rem;\n}\nanj-card-footer:last-child {\n  border-radius: 0 0 0.25rem 0.25rem;\n}"; }
};

export { CardFooter as anj_card_footer };
